MENU_ITEM_USERPTR(3)

NAME
item_userptr, set_item_userptr - menu library

LIBRARY
libmenu

SYNOPSIS
#include <menu.h>
char *
item_userptr(ITEM *item);
int
set_item_userptr(ITEM *item, char *userptr);

DESCRIPTION
The item_userptr() function returns the value of the user defined pointer for the given item, this pointer is defined by the set_item_userptr() function.

RETURN VALUES
The functions return one of the following error values:

E_OK			The function was successful
E_SYSTEM_ERROR		There was a system error during the call.

SEE ALSO
curses(3), menus(3)

NOTES
The header <menus.h> automatically includes both <curses.h> and <eti.h>